/* Sign Up Light Box 2014 */
/* Sign In Light Box 2014 */

@import url(//fonts.googleapis.com/css?family=Lato:100,300,400);

.c{
    clear: both;
}
.show{
    display: block !important;
}
.mr11{
    margin-right: 11px !important;
}
.mb7{
    margin-bottom: 7px !important;
}
.fr{
    float: right;
}
/*--- Core Lightbox ---*/
.gfm_lb{
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    z-index:10000;
    font-family: lato, sans-serif;
    font-weight: 300;
}
/*.lb_overlay{
    display: inline-block;
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: #000000;
    -moz-opacity: 0.6;
    opacity: 0.6;
    filter: alpha(opacity=60);
} */
.lb_overlay{
    position: fixed;
    height: 100%;
    width: 100%;
    background-color: #000000;
    opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    z-index: 1000;
}
.gfm_lb_outter{
    position: absolute;
    left: 50%;
}
.gfm_lb_main {
    position: relative;
    z-index:10001;
    left: -50%;
    margin: 100px auto 0;
    width: 484px;
    border-radius:16px;
    border: 8px solid rgb(51, 51, 51);
    border: 8px solid rgba(51, 51, 51, .6);
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
    background-color: white;
    overflow: hidden;
}

.never {
    display: block;
    height: 32px;
    font-size: 14px;
    line-height: 32px;
    color: #000000;
    margin-top: -23px;
    margin-bottom: 20px;
    background: url("sign_up_2014_images/line36.png") no-repeat scroll 133px 25px;
}


/*--- Reusable Signup LightBox Assets ---*/
.gfm_lb_main .head{
    display: block;
    height: 88px;
    width: 100%;
    background: url(sign_up_2014_images/gfm_logo.png) no-repeat 153px 16px;
}
.gfm_lb_main .partner_head{
    position: relative;
    display: block;
    height: 88px;
    width: 100%;
    background: url(sign_up_2014_images/gfmplus.png) no-repeat 21px 16px;
}
.gfm_lb_main .partner_head .partner{
    float: right;
    width: 205px;
    height: 60px;
    margin-right: 20px;
    overflow: hidden;
    margin-top: 15px;
}
.gfm_lb_main .partner_head .remove{
    position: absolute;
    right:20px;
    top:13px;
    color:#333333;
    font-weight: 300;
    font-size: 10px;
    line-height: 12px;
    text-decoration: none;
}

.gfm_lb_main .body{
    float: left;
    width: 434px;
    padding:25px 25px 22px 25px;
    text-align: center;
    font-size: 14px;
    color:#666666;
    line-height: 22px;
    background-color: #eeeeee;
    border-top:1px solid #dddddd;
    border-bottom:1px solid #dddddd;
}
.gfm_lb_main .tm{
    color:#000;
    text-decoration: underline;
}
.gfm_lb_main .tm:hover{
    text-decoration: underline;
}
.gfm_lb_main .tm:active{
    color:#333333;
    text-decoration: none;
}
.gfm_lb_main .tm:visited{
    color:#333333;
    text-decoration: none;
}
.gfm_lb_main .body .title{
    text-align: center;
    font-size: 35px;
    line-height: 35px;
    font-weight: 400;
    padding: 0;
    margin: 0;
    color: #333333;
}
.gfm_lb_main .body .title.error{
    color: #b40000;
}

.gfm_lb_main .foot{
    display: block;
    width: 100%;
    font-size: 14px;
    color:#666666;
    text-align: center;
    margin-bottom: 27px;
}
.gfm_lb_main .foot .clock{
    display: block;
    width: 164px;
    height: 154px;
    margin: 17px 0 5px 160px;


    background: url(sign_up_2014_images/support_badge.png) no-repeat;
}

.gfm_lb_main .foot a {
    text-decoration: none;
    color: #666666;
}
.gfm_lb_main .foot a:hover {
    text-decoration: underline;
}

.gfm_lb_main .btn_foot{
    display: block;
    height: 84px;
    width: 100%;
    padding-top:30px;
}
.gfm_lb_main .btn_foot.btmlk{
    height: 124px;
    padding-top:0;
}
.gfm_lb_main .btn_foot .load{
    display: block;
    margin: 0 auto;
    height: 54px;
    width: 342px;
    background: url(sign_up_2014_images/loady.png) no-repeat;
    }
/*--- Default SignUp Screen With Two Buttons ---*/
.default{
    display: none;
    width: 100%;
}
.gfm_lb_main .btn{
     display: block;
     width: 342px;
     height: 54px;
 }

.gfm_lb_main .btn2{
    display: block;
    width: 342px;
    height: 54px;
}

.gfm_lb_main .use_fb{
    margin: 36px auto 21px;
    background: url(sign_up_2014_images/use_facebook_btn.jpg) no-repeat;
}

.loadybasefb{
    display: block;
    margin: 36px auto 21px;
    height: 54px;
    width: 342px;
    background: url(sign_up_2014_images/loady.png) no-repeat;
}
.loadyfb{
    float: left;
    margin: 20px 0 0 107px;
    width: 128px;
    height: 15px;
    background: url(sign_up_2014_images/suload.gif) no-repeat;
}


.gfm_lb_main .use_fb:hover{
    background: url(sign_up_2014_images/use_facebook_btn.jpg) no-repeat 0 -54px;
}
.gfm_lb_main .use_fb:active{
    background: url(sign_up_2014_images/use_facebook_btn.jpg) no-repeat 0 -108px;
}
.gfm_lb_main .use_email{
    margin: 0 auto 20px;
    background: url(sign_up_2014_images/use_email_btn.jpg) no-repeat;
}
.gfm_lb_main .use_email:hover{
    background: url(sign_up_2014_images/use_email_btn.jpg) no-repeat 0 -54px;
}
.gfm_lb_main .use_email:active{
    background: url(sign_up_2014_images/use_email_btn.jpg) no-repeat 0 -108px;
}


.gfm_lb_main .loadbtn{
    background: url(sign_up_2014_images/suload.gif) no-repeat;
}


.gfm_lb_main .btns .loadbtn{
    display: block;
    width: 342px;
    height: 54px;

    float: left;
    margin: 20px 0 0 107px;

    background: url(sign_up_2014_images/suload.gif) no-repeat;
}




/*--- Aggressive Towards Facebook ---*/
.agressive{
    /*display: none;*/
    width: 100%;
}
.gfm_lb_main .link{
    display: block;
    text-decoration: none;
    color: #666666;
    margin-top: -9px;
    margin-bottom: 26px;
}
.gfm_lb_main .link:hover{
    text-decoration: underline;
}



/*--- Signup with Email Address ---*/
.signup_email{
    display: none;
    width: 100%;
}
.su_form{
    display: block;
    width: 342px;
    margin: 33px auto 7px;
    text-align: left;
}
.su_form.terms{
    margin-top: -3px;
}
.su_form.terms2{
    margin-top: 27px;
}
.su_form .label{
    display: block;
    font-size: 16px;
    line-height: 18px;
    color:#333;
    text-shadow: 1px 1px #ffffff;
    margin-bottom: 8px;
    margin-left: 2px;
}
.su_form .label span{
    color: #666666;
}
.su_form .label.error{
    color: #b40000;
}
.su_form .field{
    display: inline-block;
    width: 320px;
    padding: 8px 10px 8px 10px;
    margin: 0 0 17px 0;
    border-radius: 7px;
    border: 1px solid #cccccc;
    box-shadow: inset 1px 1px 2px #cccccc;
    font-size: 15px;
    line-height: 17px;
    color: #000000;
    font-family: lato, sans-serif;
    font-weight: 300;
}
.su_form .field.error{
    background-color: #FFEAEC;
    border: 1px solid #FFBFBF;
}
.su_form .field.short{
    width: 144px;
}
.su_form .capt{
    float: right;
    width: 164px;
    height: 35px;
    overflow: hidden;
    padding: 0;
    margin: 0 0 7px 0;
    border-radius: 7px;
    border: 1px solid #cccccc;
    box-shadow: inset 1px 1px 2px #cccccc;
}
.su_form .field.help_txt{
    color: #666666;
    /*font-style: italic;*/
}
.su_form .field.act_txt{
    font-size: 15px;
    line-height: 17px;
    color: #000000;
    font-family: lato, sans-serif;
    font-weight: 300;
    font-style: normal;
}

.btn_foot .su{
    display: block;
    margin: 0 auto;
    height: 54px;
    width: 342px;
    background: url(sign_up_2014_images/su.jpg) no-repeat;
}
.btn_foot .su:hover{
    background: url(sign_up_2014_images/su.jpg) no-repeat 0 -54px;
}
.btn_foot .su:active{
    background: url(sign_up_2014_images/su.jpg) no-repeat 0 -108px;
}
.helpconnect.red{
    color: #b20000;
    font-weight: 400;
    margin-top: 18px;
    margin-bottom: -10px;
}
/*--- Email in Use ---*/
.email_in_use{
    display: none;
    width: 100%;
}
.helpconnect a{
    text-decoration: underline !important;
}
.gfm_lb_main .link.eiu{
    margin-top:0;
}
/*--- Email no Match ---*/
.email_no_match{
    display: none;
    width: 100%;
}
.helpconnect{
    margin-top: 10px;
}
.helpconnect a{
    text-decoration: underline !important;
}
.gfm_lb_main .link.inline{
    display: inline-block;
    text-decoration: underline;
    margin-bottom: 0;
}
/*--- Confirm Email ---*/
.confirm_email{
    display: none;
    width: 100%;
}
.hlp_txt{
    margin-top: -14px;
    margin-left: 2px;
}
.btn_foot .emlg{
    display: block;
    margin: 0 auto;
    height: 54px;
    width: 342px;
    background: url(sign_up_2014_images/emlg.jpg) no-repeat;
}
.btn_foot .emlg:hover{
    background: url(sign_up_2014_images/emlg.jpg) no-repeat 0 -54px;
}
.btn_foot .emlg:active{
    background: url(sign_up_2014_images/emlg.jpg) no-repeat 0 -108px;
}
/*--- Contact Us ---*/
.contact_us{
    display: none;
    width: 100%;
}
.su_form .field.txarea{
    overflow: auto;
    height: 116px;
    resize: none;
    padding: 10px;
}
textarea{
    font-family: lato, sans-serif;
    font-weight: 300;
}
.btn_foot .sm{
    display: block;
    margin: 0 auto;
    height: 54px;
    width: 342px;
    background: url(sign_up_2014_images/sm.jpg) no-repeat;
}
.btn_foot .sm:hover{
    background: url(sign_up_2014_images/sm.jpg) no-repeat 0 -54px;
}
.btn_foot .sm:active{
    background: url(sign_up_2014_images/sm.jpg) no-repeat 0 -108px;
}
/*--- Thank You ---*/
.thank_you{
    display: none;
    width: 100%;
}
.gfm_lb_main .body .tytxt{
    text-align: left;
    margin: 33px 0 6px 49px;
    font-size: 16px;
    line-height: 18px;
}
.gfm_lb_main .body .tytxt span{
    display: block;
    margin-top: 9px;
    color:#333333;
    font-weight: 400;
}
.btn_foot .rsu{
    display: block;
    margin: 0 auto;
    height: 54px;
    width: 342px;
    background: url(sign_up_2014_images/rsu.jpg) no-repeat;
}
.btn_foot .rsu:hover{
    background: url(sign_up_2014_images/rsu.jpg) no-repeat 0 -54px;
}
.btn_foot .rsu:active{
    background: url(sign_up_2014_images/rsu.jpg) no-repeat 0 -108px;
}
/*--- Thank You ---*/
.account_detected {
    display: none;
    width: 100%;
}
.actdect{
    margin-top: 17px;
}
.loadybase{
    display: block;
    margin: 25px auto 8px;
    height: 54px;
    width: 342px;
    background: url(sign_up_2014_images/loady.png) no-repeat;
}
.loady{
    float: left;
    margin: 20px 0 0 107px;
    width: 128px;
    height: 15px;
    background: url(sign_up_2014_images/suload.gif) no-repeat;
}
.su_form .label a{
    font-size: 13px;
    color:#666666;
    text-decoration: none;
}
.su_form .txfor{
    line-height: 18px;
    font-size: 14px;
    margin-bottom: 23px;
    padding: 5px 10px !important;
    height: 125px !important;

}

/*--- Sign Up V3 ---*/
.body .titlebar{
    display: block;
    width: 342px;
    height: 25px;
    margin: 4px auto 0;
    background: url(sign_up_2014_images/tilebar.png) no-repeat;
}
.gfm_lb_main .body.two{
    float: left;
    width: 434px;
    padding:25px 25px 0 25px;
    text-align: center;
    font-size: 14px;
    color:#666666;
    line-height: 22px;
    background-color: #ffffff;
    border-top:none;
    border-bottom:none;
}



/* Sign In Light Box 2014 */
.btmlink {
    display: block;
    text-decoration: none;
    font-size: 14px;
    line-height: 16px;
    color: #666666;
    margin-top: 16px;
    text-align: center;
}
.btmlink.inline{
    display: inline-block;
}
.btmlink:hover{
    text-decoration: underline;
}
.btmhelp{
    font-size: 14px;
    line-height: 16px;
    color: #666666;

}








